div.header-third nav ul li a, 
div.header-third nav ul li span{
	font-family: Roboto, serif !important;
	/*font-family: 'Roboto Slab' !important;*/
}

section.preheader {
    padding: 2px 40px;
    background: #f2f2f2;
    border-bottom: 3px solid #2e87c8;
}

section.header{
	/*padding: 8px 40px;*/
    padding: 8px 60px;
	position: relative;
	/*border-bottom: 1px solid #aaa;*/
	/*box-shadow: -2px 1px 3px 1px rgba(0, 0, 0, 0.3333);*/
    box-shadow: 0 3px 6px #ccc;
    z-index: 99;
}

div.preheader-left {
	padding-top: 8px;
}

.nav {
	display: block;
}

.nav > li > a {
	display: contents;
}

#text_resize_increase {
    font-size: .75em;
    margin-right: 5px !important;
}

#text_resize_decrease {
    font-size: .55em;
}

a#text_resize_increase, a#text_resize_decrease {
	color: #fff;
	background: #2e87c8;
	text-transform: uppercase;
	padding: 3px 4px;
	border-radius: 4px;
	display: block;
	float: right;
	text-indent: 0px;
	outline: none;
}

a#text_resize_increase {
	font-size: .75em;
	margin: 5px;
}

a#text_resize_decrease {
	font-size: .55em;
	margin: 10px 0;
}

a#text_resize_increase:hover, a#text_resize_increase:focus, 
a#text_resize_decrease:hover, a#text_resize_decrease:focus {
	text-decoration: none;
}

a.logo img {
	padding-right: 10px;
	border-right: 1px solid #000;
    width: 17vw;
    max-width: 250px;
    height: 5vw;
}

div.header-first {
    padding-right: 0px;
}

div.header-second {
    padding-left: 10px;
}

div.header-second img {
    /*width: 100%;*/
    max-width: 140px;
    height: 5vw;
}

ul.social-share-list {
	display: flex;
	list-style-type: none;
	margin: 0px !important;
	padding: 0px !important;
}

div.social-share ul.social-share-list li:not(:last-of-type) {
    margin-right: 20px;
}

div.social-share ul.social-share-list li i {
    color: #2e87c8;
    font-size: 1em;
    font-weight: 400;
}

footer div.social-share ul.social-share-list li i { 
    font-size: 1.2em;
}

.fab, .far {
    font-weight: 400;
}

.fab {
    font-family: "FontAwesome 5 Brands";
}

.fa, .fab, .fad, .fal, .far, .fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

/**
* Search
**/
/*div.header-fourth div#my-custom-search {
	font-size: 16px;
}

div.header-fourth div.basic-search-form .btn-primary {
    color: #fff;
    background-color: #2e87c8;
    border-color: #2e87c8;
}

div.header-fourth div.basic-search-form input[type="search"] {
    font-size: 14px;
    border-radius: 5px 0px 0px 5px;
}

div.header-fourth div.basic-search-form .btn {
	border-radius: 0px 5px 5px 0px;
	font-size: 14px;
}
*/
/**
* Menu Principal
**/

section.header nav.navbar.navbar-default.navbar-we-mega-menu,
section.header .we-mega-menu-ul > .we-mega-menu-li {
	background-color: transparent;
	border: none;
	/** For search **/
	padding: 0px; 
}

section.header .nav-tabs .dropdown-menu {
	margin: 0px;
}

section.header div.header-third, section.header div.header-fourth {
	display: flex;
	margin-top: auto;
	/*margin-bottom: auto;*/
}

section.header div.header-third .navbar {
	margin-bottom: 0px;
}

#block-new-apctt-mainmenu li.we-mega-menu-li .we-megamenu-nolink,
#block-new-apctt-mainmenu li.we-mega-menu-li a{
    font-size: .9em;
    font-weight:500;
}

div.header-third {
    padding-left: 0px;
    padding-right: 0px;
}

div.header-third nav ul li, 
div.header-third nav ul li a/*, 
div.header-third nav ul li span */
{
	background-color: transparent;
	text-transform: uppercase;
	font-size: 14px;
	color: #4d4d4d;
	font-weight: 500;
	/*padding: 0px 16px 0px 0px;*/
    margin: auto;
}

div.header-third nav ul li.expanded.dropdown span {
    padding: 0px;
    margin: 0px;
}

div.header-third nav ul li a:hover, 
div.header-third nav ul li a:focus,
div.header-third nav ul li a.is-active
/*, 
div.header-third nav ul.navbar-nav:hover li span, 
div.header-third nav ul.navbar-nav:focus li span*/
 {
	/*color: #F3970E;
	padding: 1px 16px 0px 0px;
	border-bottom: 3px solid #F3970E;*/
	background-color: transparent;
	padding-bottom: 2px;
	text-decoration: underline;
}

div.header-third nav ul li.expanded.dropdown > span::after {
	content: none;
}

.navbar-nav > li > a {
    line-height: inherit;
}

span.caret {
    display: none;
}

.dropdown-toggle::after {
    content: none !important;
}

div.header-third ul.dropdown-menu li.dropdown ul.dropdown-menu {
    display: none;
    border-style: none !important;
}

div.header-third ul.dropdown-menu li.dropdown:hover ul.dropdown-menu,
div.header-third ul.dropdown-menu li.dropdown:focus ul.dropdown-menu{
    display: block;
    top: 5%;
    left: 50%;
}

div.header-third ul.dropdown-menu li.dropdown ul.dropdown-menu::after {
    border-style: none !important;
}

/*div.header-third ul.dropdown-menu li:hover > .dropdown-menu {
    
}*/

/**************
* New Menu
**************/

div#main_nav {
    z-index: 1;
    padding: 0px;
}

.navbar {
    padding: 0px !important;
}

div.offcanvas-header .btn {
    padding: 0px;
    margin-top: -25px;
}

.offcanvas-header{ display:none; }

@media (max-width: 992px) {
    div#main_nav {
        padding: 32px;
    }

    .offcanvas-header{ display:block; }

    .navbar-collapse {
        position: fixed;
        top:0; 
        bottom: 0;
        left: 100%;
        width: 80%;
        max-width: 400px;
        overflow-y: auto;
        visibility: hidden;
        background-color: #101157;
        transition: visibility .6s ease-in-out, transform .6s ease-in-out;
        padding: 20px 32px 10px 25px;
    }

    .navbar-collapse.show {
        visibility: visible;
        transform: translateX(-100%);
    }

    div.navbar-collapse.show .dropdown-menu {
        background-color: #101157;
        border: none;
        border-radius: 0px;
        box-shadow: none;
    }

    .dropdown-menu > li > a{
        white-space: pre-wrap;
    }

    .navbar-nav, div.header-third nav ul li, 
    div.header-third nav ul li a,
    div.header-third nav ul li a:hover,
    div.header-third nav ul li a:focus,
    div.header-third nav ul li a.is-active {
        font-weight: 500;
        font-size: .9rem;
        text-transform: capitalize;
        color: #fff;
    }

    .navbar-nav .open .dropdown-menu {
        background-color: #101157;
    }

    ul.navbar-nav li.nav-item {
        margin-top: 12px;
    }

    ul.dropdown-menu li.nav-item {
        margin-top: 8px;
    }

    .navbar-nav .open .dropdown-menu > li > a, 
    .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 0px 5px 8px;
    }

    section.header, section.header-scroll {
        padding: 15px 8px !important;
    }

    .header-first {
        padding-right: 0px !important;
    }

    .header-second {
        padding-left: 8px !important;
        padding-right: 8px !important;
    }

    .header-fourth {
        display: none !important;
    }
}


/* ============ desktop view ============ */
@media all and (min-width: 992px) {
    .navbar .nav-item .dropdown-menu{ display: none; }
    .navbar .nav-item:hover .dropdown-menu{ display: block; }
    .navbar .nav-item .dropdown-menu{ margin-top:1px; }
}

/* ============ desktop view .end// ============ */
@media all and (min-width:991px) {  
    .dropdown:after{
       /* content: ''; 
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        transition: opacity .15s ease-in-out;
        opacity: 0;
        visibility:hidden;
        background-color: rgba(0,0,0,.5);
        pointer-events: none;*/
    }

    .dropdown:hover .nav-link{
        position:relative;
        z-index:12;
    }

    .dropdown:hover:after{
        z-index:10; opacity:1; 
        visibility:visible;
        position: fixed;
    }
    
    
    #main_nav li.dropdown ul {
    	background-color:#101157;
    	border-radius: 10px;
    }
    #main_nav li.dropdown ul.dropdown-menu li.nav-item a {
    	color: #fff !important;
        text-transform: none;
    }
    #main_nav li.dropdown ul li.nav-item a:before {
        font-family: FontAwesome;
        font-weight: 700;
        font-size: 15px;
        content: "\f105";
        padding-right: 5px;
        color: #fff;
    }
    
    ul.dropdown-menu:after {
        bottom: auto;
        top: -8px;
        border-width: 0px 11px 0 10px;
        content: "";
        border-style: solid;
        position: absolute;
        border-top-color: transparent;
        border-color: #101157 transparent transparent;
        border-bottom-color: #101157;
        border-bottom-width: 15px;
    }

}

button.navbar-toggler .fa {
    color: #2e87c8;
    font-size: 1.25em;
    cursor: pointer;
}

button.btn-close .fa {
    color: #fff;
    font-size: 1.18em;
    cursor: pointer;
}

.dropdown-menu {
    padding-left: .9rem !important;
    padding-right: .9rem !important;
}

.dropdown-menu li.nav-item {
    padding-bottom: 8px;
}


/*************************/


div.header-fourth div#my-custom-search {
    position: relative;
    /*top: 50%;
    left: 50%;*/
    transform: translate(-50%,-50%);
    transition: all 1s;
    width: 50px;
    /*height: 50px;*/
    background: white;
    box-sizing: border-box;
    border-radius: 25px;
    border: 4px solid white;
    /*padding: 5px;*/
    padding-bottom: 16px;
    z-index: 1;
    margin-left: 4vw;
}

div.header-fourth div#my-custom-search input{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;;
    height: 42.5px;
    line-height: 30px;
    outline: 0;
    border: 0;
    display: none;
    font-size: 1em;
    border-radius: 20px;
    padding: 0 20px;
	border: 1px solid #2e87c8;
}

div.header-fourth div#my-custom-search .fa{
    box-sizing: border-box;
    padding: 10px;
    width: 42.5px;
    height: 42.5px;
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 50%;
    color: #2e87c8;
    text-align: center;
    font-size: 1.2em;
    transition: all 1s;
}

div.header-fourth div#my-custom-search:hover{
    width: 200px;
    cursor: pointer;
}

div.header-fourth div#my-custom-search:hover input{
    display: block;
}

div.header-fourth div#my-custom-search:hover .fa{
    background: #2e87c8;
    color: white;
}


/***********
* Sticky
***********/
.is-sticky {
    position: fixed !important;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 1000;
    background: #fff;
}

.header-scroll .header-second, .header-scroll .header-third,
.header-scroll .header-fourth {
    margin-top: auto;
    margin-bottom: auto;
}

section.header-scroll {
    padding: 0px 40px;
    position: relative;
    border-bottom: 1px solid #aaa;
    box-shadow: -2px 1px 3px 1px rgba(0, 0, 0, 0.3333);
}

/*section.is-sticky div.header-second img {
    padding-top: 15px;
}*/

section.is-sticky {
    padding-top: 5px;
}


/********************
* Test Side Menu Bar
********************/
.modal .modal-dialog-aside{
    width: 350px;
    max-width:80%; height: 100%; margin:0;
    transform: translate(0); transition: transform .2s;
}

.modal .modal-dialog-aside .modal-content{ height: inherit; border:0; border-radius: 0;}
.modal .modal-dialog-aside .modal-content .modal-body{ overflow-y: auto }
.modal.fixed-left .modal-dialog-aside{ margin-left:auto; transform: translateX(100%); }
.modal.fixed-right .modal-dialog-aside{ margin-right:auto; transform: translateX(-100%); }
/*.modal.fixed-right .modal-dialog-aside{ margin-right:auto; transform: translateX(0%); }*/

.modal.show .modal-dialog-aside{ transform: translateX(0); }

div#modal_aside_right {
    /*padding-right: 0px;*/
    color: #fff;
}

div#modal_aside_right button.modal-close span {
    font-size: 1.18em;
    cursor: pointer;
    color: #fff;
}

div#modal_aside_right div.modal-content {
    background-color: #101157;
    color: #fff;
}

div#modal_aside_right div.modal-footer {
    display: block;
}

div.modal-dialog.modal-dialog-aside{
    position: fixed !important;
    right: 0;
}

/**/
div#modal_aside_right div.modal-body .navbar-expand-lg .navbar-nav {
    -ms-flex-direction: row;
    flex-direction: column;
}

div#modal_aside_right div.modal-body .navbar-text {
    padding: 0px;
}

div#modal_aside_right div.modal-body .navbar .nav-item .dropdown-menu {
    display: block;
}

div#modal_aside_right div.modal-body .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: initial;
}

div#modal_aside_right div.modal-body #main_nav li.dropdown ul {
    border-radius: 0px;
}

div#modal_aside_right div.modal-body .dropdown-menu {
    -webkit-box-shadow: none;
    box-shadow: none;
}

div#modal_aside_right div.modal-body #main_nav li.dropdown ul.dropdown-menu li.nav-item a {
    color: #fff !important;
    text-transform: none;
}

div#modal_aside_right div.modal-body .dropdown-menu > li > a {
    display: block;
    white-space: break-spaces;
}

div#modal_aside_right div.modal-body #main_nav li.dropdown ul li.nav-item a::before {
    content: "";
}

div#modal_aside_right div.modal-body .dropdown-menu > li:hover,
div#modal_aside_right div.modal-body .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: transparent;
}

/*div#modal_aside_right div.modal-body .navbar .nav-item .dropdown-menu {
    margin-top: 16px;
}*/

div#modal_aside_right div.modal-body .dropdown-menu {
    border: none;
    background-color: transparent !important;
}

div#modal_aside_right div.modal-body ul.dropdown-menu {
    background-color: transparent !important;
    margin: 0px;
    padding: 0px;
}

div#modal_aside_right div.modal-body ul.dropdown-menu li.nav-item {
    margin: 0px;
    padding: 0px;
}

div#modal_aside_right div.modal-body ul.dropdown-menu > li > a {
    padding: 3px 8px;
}

div#modal_aside_right div.modal-body #main_nav ul.menu.menu--main.nav.navbar-nav > li.nav-item {
    margin: 0px 0px 15px 15px;
}

div#modal_aside_right div.modal-body #main_nav ul.menu.menu--main.nav.navbar-nav > li.expanded.dropdown.nav-item {
    margin-bottom: 16px;
}

div#modal_aside_right div.modal-body .navbar-text {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
}

div#modal_aside_right div.modal-body #main_nav ul.menu.menu--main.nav.navbar-nav > li.nav-item a,
div#modal_aside_right div.modal-body i.fa.fa-close {
    color: #fff;
    pointer-events: initial;
}

div#modal_aside_right div.modal-body #main_nav ul.menu.menu--main.nav.navbar-nav > li.nav-item a:focus,
div#modal_aside_right div.modal-body #main_nav ul.menu.menu--main.nav.navbar-nav > li.nav-item a:hover {
    color: #fff;
    text-decoration: none;
}

div#modal_aside_right div.modal-body div#main_nav {
    padding: 0px;
}

div#modal_aside_right div.modal-body button.navbar-toggler,
/*div#modal_aside_right div.modal-body button.btn.btn-close.float-right,*/
div#modal_aside_right div.modal-body button.btn.btn-close,
div#modal_aside_right div.modal-header div#my-custom-search i.fa.fa-search {
    display: none;
}

div#modal_aside_right div.modal-body {
    padding: 0px 0px 0px 1rem;
}

div#modal_aside_right div.modal-header div#my-custom-search input {
    border-radius: 3px;
    color: #101157;
}

div.header-third button{
    background-color: transparent;
    border: none;
}

div.header-third i.fa{
    color: #2e87c8;
    font-size: 1.25em;
    cursor: pointer;
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
  display: block;
}